package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioSegundaVia extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioSegundaVia() {
		super("indexController.mniRelatorioSegundaVia.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOSEGUNDAVIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioSegundaVia.zul",
				Labels.getLabel("relatorioSegundaViaController.window.title"), getArgs(), desktop);
		
	}
}
